/***************Right Navigation Styles*************/
#rightnav{border:1px solid #E3F0F4; width:160px;}
#rightnav h2{font-size:0.9em; margin:2px 2px 0 2px; padding:7px 0 5px 2px;
background-color:#E3F0F4; color:#003366;}
#rightnav h4{font-size:90%;color:#003366;padding:0;margin:4px 3px 4px 3px;}
.RelatedLinks p{margin-bottom:8px; color:#003366; padding: 3px 3px 0 3px;font-size:0.9em; }
.RelatedLinks p a{font-size:0.9em;}
.ExternalSites{background:url(/+/http://www.culture.gov.uk/images/structure/WhiteBG.gif) bottom left repeat-x; margin-bottom:-5px;}
.ExternalSites ul{list-style-type:none; margin:0; padding:0; font-size:0.9em;}
.ExternalSites ul li{list-style-type:none; margin:0 2px 0 2px; padding:5px 5px 7px 0; background:url(/+/http://www.culture.gov.uk/images/structure/dotted_border_horizontal.gif) bottom left repeat-x;}
.ExternalSites ul li a{display:block; padding: 10px 0 10px 47px; /*\padding:0 0 0 60px; height:50px;*/}
/*\*/html>body .ExternalSites ul li a{height:auto; min-height:50px; overflow:hidden;}/**/
.ExternalSites ul li a:visited{color:#770044;}
.PressArchive ul{padding:0; text-transform:lowercase; margin:0; }
.PressArchive ul li{margin:0 0 0 20px; padding:5px 0 0 0; line-height:1.5em; list-style-type:disc;}
.PressArchive ul li ul li{ margin:0 0 0 20px; padding:5px 0 0 0; list-style-type:circle;  font-size:1em; }
.PressArchive ul li ul li a{ font-weight:bold; }
.PressArchive ul li.selected, 
.PressArchive ul li a.selected, 
.PressArchive ul li ul li.selected, 
.PressArchive ul li ul li a.selected {color:#E64495;}
.RSSFeeds ul{list-style-type:none; margin:0; padding:0; font-size:0.95em;}
.RSSFeeds ul li{list-style-type:none; margin:5px 2px 5px 4px; padding:0; line-height:1.4em;}
.RSSFeeds ul li a{background:url(/+/http://www.culture.gov.uk/images/structure/new_rsslogo_jan07.gif) no-repeat; padding:0 0 0 20px;}
/********************Navigation Skips****************************/
#accesskeyLinks {
position:absolute;
top:-1000px;
left:-1000px;
font-size:0.1em;
height:1px;}

/*******Global Navigation Appears at the top of every page***/
#outerheader {
    width:inherit; 
    height:110px;
    margin-bottom:20px;
}
#logo {
   width:126px; 
   height:inherit; 
   float:left;
   text-align:left;
}
#innerheader {
   height:inherit; 
   width:630px; 
   background: transparent url(/+/http://www.culture.gov.uk/images/structure/headerBackgroundnew.jpg) repeat scroll 0 0;
   float:left;
}
#innerheader_home {
   height:inherit; 
   width:630px; 
   background: transparent url(/+/http://www.culture.gov.uk/images/structure/dcmsmissiontstatement.gif) no-repeat scroll 0 0;
   float:left;
   margin-top:10px;
}
#globalnav {
   float: right;
   height:20px;
   width:630px;
   padding:5px 0 5px 0;
   background-image:none !important;
   background-color:#ffffff;
   font-size:1.1em;
   clear:both;
   /*position:relative;*/
   border-top:1px solid #ccc;
   border-bottom:1px solid #ccc;
} 
#globalnav ul {
   list-style-type:none;
   margin:0;
   float:right;
   padding-left:5.5em;
   font-family:arial
}
#globalnav ul li {
   display:inline;
   font-size:90%;
   float:left;
   padding-right:2px; 
   margin-right:2px;
   color:#333333;
}
#globalnav ul li a{text-decoration:none; color:#003333; font-weight:normal;}
#globalnav ul li a:hover{ text-decoration:underline; color:#003333; font-weight:normal;}
#globalnav ul li a:visited {color:#003333; font-weight:normal;}
#globalnav ul li a:active{color:#FF3399; font-weight:normal;}
#globalnav ul li a.active:hover {color:#FF3399; font-weight:normal;}
#globalnav ul li a.selected {color:#FF3399; font-weight:normal;}
#headersearch {
   border:0px;
}
#headersearch span {
   padding:5px 0px 0px 0px;
   float:left;
   text-align:left;
   /*height:50px;*/
}
#headersearch span p.large {
   display:inline;
   color:#5B828C;   
   font-family:arial; 
   font-size:26pt;
   font-weight:bold;
   margin-right:10px; 
 }
#headersearch span p.small {
   display:inline;
   color:#5B828C;   
   font-family:arial; 
   font-size:9pt;
   font-weight:bold;
   padding-left:7px;
}
#topnav {
   margin:0px;
   border: 0px solid red;
   float:right;
   width:315px;
}
#topnav_home {
   margin-top:-10px;
   border: 0px solid red;
   float:right;
   width:315px;
}
#topnavlinks {
   margin:0px;
   float:right;
   font-family:arial; 
   font-size:0.9em; 
   padding-right:20px;
   padding-left:0px;
   padding-top:10px;
   /*width:200px;*/
}

#topnavsearch {
   float:right;
   padding-left:0px;
   padding-right:0px;
   padding-top:15px
   /* width:200px; */
}
#topnavsearch div {
   padding-left:0px;
   padding-right:5px;
   float:left; 
   list-style-type:none; 
   margin:0; 
   font-family:arial;
   font-size:9pt;
}
#topnavsearch span {
   float:left;
   padding-left:0px;
   padding-right:0px;
   height:50px;
}
#topnavsearch input:text {
   float:left; margin-top:10px;margin-right:0px;width:165px;height:16px;
}
#topnavsearch span input:text {
   float:left; margin-top:10px;margin-right:0px;width:165px;height:16px;
}
#topnavsearch input:radio {
   float:left; margin-left:-5px;
}
#topnavsearch label {
    text-decoration:none; font-weight:normal; font-size:9pt;
}
#topnavsearch span a{
    margin-top:0px;
    color:white;
    font-family:arial;
    font-size:9pt;
    text-decoration:none; 
    font-weight:normal;
}
#topnavsearch span a:hover{text-decoration:underline;}
#topnavsearch ul {
   padding-left:0px;
   padding-right:20px;
   float:left; 
   list-style-type:none; 
   margin:0px; 
   font-family:arial;
   font-size:9pt;
}
#searchoptions {
    float:left;
    padding-left:0px;
}
#searchoptions ul{
   float:left;
   padding-left:0px;
}
#searchoptions li {
   display:block;
}
#searchoptions label{float:left;padding-left:0px;text-decoration:none; color:#333333; font-weight:normal; }
#topnavsearch ul li a{text-decoration:none; color:#333333; font-weight:normal; }
#topnavsearch ul li a:hover{ text-decoration:underline;}
#topnavsearch ul li a:visited{ color:#333333;}
#topnavsearch ul li a:active{color:#5B5B5B;}
#topnavsearch ul li a.active:hover {color:#5B5B5B;}
#topnavsearch ul li a.selected {color:#5B5B5B;}
#accesskeyLinks {
position:absolute;
top:-1000px;
left:-1000px;
font-size:0.1em;
height:1px;}